## haskell-zip-stream 0.2.2.0

=== debian/changelog ===
haskell-zip-stream (0.2.2.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 21:00:12 -0400

haskell-zip-stream (0.2.2.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 20:09:53 -0400
