=== debian/control ===
Source: haskell-zip-stream
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-binary-conduit-dev,
 libghc-binary-conduit-prof,
 libghc-conduit-dev (>= 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev,
 libghc-conduit-extra-prof,
 libghc-digest-dev,
 libghc-digest-prof,
 libghc-hspec-dev,
 libghc-hspec-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
 libghc-conduit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-binary-conduit-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-digest-doc,
 libghc-primitive-doc,
 libghc-resourcet-doc,
 libghc-transformers-base-doc,
 libghc-zlib-doc,
Standards-Version: 4.7.0
Homepage: https://hackage.haskell.org/package/zip-stream
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zip-stream
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zip-stream]
X-Description: ZIP archive streaming using conduits
 Process (extract and create) zip files as streams (e.g., over the network),
 accessing contained files without having to write the zip file to disk (unlike
 zip-conduit).

Package: libghc-zip-stream-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zip-stream-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-zip-stream-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: haskell-zip-stream-utils
Architecture: any
Section: misc
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
